# FTXUI: menu_multiple.cpp File Reference

Loading...
Searching...
No Matches
menu_multiple.cpp File Reference

Go to the source code of this file.

## Functions

Component | Window (std::string title, Component component)
int | main ()

## Function Documentation

## Window()

Component Window | ( | std::string | title,
|  | Component | component )

Examples
  examples/component/menu_multiple.cpp, examples/component/scrollbar.cpp, and examples/component/window.cpp.

Definition at line 17 of file menu_multiple.cpp.

## main()

int main | ( |  | ) |

Definition at line 23 of file menu_multiple.cpp.